@import url('https://fonts.googleapis.com/css?family=Poppins:700');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@700&display=swap');
body{
  z-index:5 ;
  margin: 0;
  padding: 0;
  max-width: 100vw;
  
}

.feature {
  mix-blend-mode: multiply;
  z-index:5 ;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
  background-image: linear-gradient(222deg, #E76340 0%, #D84784 100%);
  display: flex;
  align-items: center;
}


h1 {
  z-index: 9999;
  color: #FFFFFF;
  mix-blend-mode: screen;
  font-size: 10vmin;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 2px;
  font-family: 'Poppins', sans-serif;
  padding-left: 40px;
}
@media screen and (max-width: 600px) {
  h1 {
    padding-left: 0;
    padding-top: 20%;
    font-size: 12vmin;

  }
}

.num-title {
    font-family: 'Roboto Mono', monospace;
    font-weight: 700;
}


button.btn-submit {
  z-index: 9999;
  background: none;
  /* display:block; */
  padding:0.3em 1.2em;
  margin:auto;
  border:0.16em solid blue;
  border-radius:2em;
  box-sizing: border-box;
  text-decoration:none;
  font-family: 'Poppins', sans-serif;
  font-weight:300;
  font-size: 2em;
  color:#FFFFFF;
  mix-blend-mode: screen;
  text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
  text-align:center;
  transition: all 0.2s;
}

button.btn-submit:hover{
  border-color: rgba(255,255,255,1);
  mix-blend-mode: screen;
}

.background-stuff {
  z-index: 0;
  height: 100vh;
  position: absolute;
  mix-blend-mode: multiply;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
  background-image: linear-gradient(222deg, #E76340 0%, #D84784 100%);
  display: flex;
  align-items: center;
}
.blob {
  position: absolute;
  top: 0;
  left: 0;
  width: 50vmax;
  z-index: -1;
  animation: move 25s ease-in-out infinite;
  transform-origin: 50% 100%;
}
.blob2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 50vmax;
  z-index: -1;
  animation: move 25s backwards infinite;
  transform-origin: 33% 24%;
}

.blob3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 50vmax;
  z-index: -1;
  animation: move 13s backwards infinite;
  transform-origin: 3% 25%;
}

@keyframes move {
  0%   { transform: scale(5)   translate(10px, -30px); }
  38%  { transform: scale(3.8, 2) translate(80vw, 30vh) rotate(160deg); }
  40%  { transform: scale(3.8, 5) translate(80vw, 30vh) rotate(160deg); }
  78%  { transform: scale(3.3) translate(0vw, 50vh) rotate(-20deg); }
  80%  { transform: scale(5.3) translate(0vw, 50vh) rotate(-20deg); }
  100% { transform: scale(3)   translate(10px, -30px); }
}

.container {
  text-align:center;
}

.text-container {
  mix-blend-mode: normal;
  padding: 5%;
  min-height: 60vh;

}
/* @media screen and (max-width: 600px) {
  .text-container {
    min-height: 450px;
}
} */


.typewrite{
  z-index: 9999;
  /* display:block; */
  /* padding:0.3em 1.2em;
  margin:auto; */
  box-sizing: border-box;
  text-decoration:underline;
  font-family: 'Poppins', sans-serif;
  font-weight:300;
  font-size: 7vmin;  
  color:#FFFFFF;
  mix-blend-mode: screen;
  text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
  text-align:center;
  transition: all 0.2s;
}

.typewrite-fixed{
  z-index: 9999;
  /* display:block; */
  /* padding:0.3em 1.2em; */
  /* margin:auto; */
  margin-left: -6px;
  box-sizing: border-box;
  text-decoration:none;
  font-family: 'Poppins', sans-serif;
  font-weight:300;
  font-size: 7vmin;
  color:#FFFFFF;
  mix-blend-mode: screen;
  text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
  text-align:center;
  transition: all 0.2s;
}

#textInfo {
  font-family: 'Poppins', sans-serif;
  font-weight:300;
  font-size: 1em;
  color:#FFFFFF;
  mix-blend-mode: screen;
}

.center-text{  
  text-align:center;
}